@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700&display=swap');

* {
  margin: 0;
}

body::-webkit-scrollbar {
  display: none;
}

body {
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  min-width: 320px;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
